/*Including the icon-fonts */

@font-face {
    font-family: "nintendoicons-light";
    src: url("../fonts/nintendoicons-light.eot");
    src: url("../fonts/nintendoicons-light.eot?#iefix") format("embedded-opentype"),
         url("../fonts/nintendoicons-light.woff") format("woff"),
         url("../fonts/nintendoicons-light.ttf") format("truetype"),
         url("../fonts/nintendoicons-light.svg#nintendo_iconsLight") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "nintendoicons-regular";
    src: url("../fonts/nintendoicons-regular.eot");
    src: url("../fonts/nintendoicons-regular.eot?#iefix") format("embedded-opentype"),
         url("../fonts/nintendoicons-regular.woff") format("woff"),
         url("../fonts/nintendoicons-regular.ttf") format("truetype"),
         url("../fonts/nintendoicons-regular.svg#nintendo_iconsRegular") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "NintendoLogosRegular";
    src: url("../fonts/nintendologos-regular.eot");
    src: url("../fonts/nintendologos-regular.eot?#iefix") format("embedded-opentype"),
         url("../fonts/nintendologos-regular.woff") format("woff"),
         url("../fonts/nintendologos-regular.ttf") format("truetype"),
         url("../fonts/nintendologos-regular.svg#NintendoLogosRegular") format("svg");
    font-weight: normal;
    font-style: normal;
}